{% extends "admin/base_site.html" %}
{% load i18n %}

{% block stylesheet %}{% load adminmedia %}{% admin_media_prefix %}css/login.css{% endblock %}
{% block bodyclass %}dashboard{% endblock %}
{% block content_title %}{% endblock %}
{% block breadcrumbs %}{% load i18n %}<div class="breadcrumbs"><a href="../../../../../../">{% trans "Home" %}</a> &rsaquo; <a href="../../../../">Общий список</a> &rsaquo; По дням месяца</div>{% endblock %}


{% block title %}Detail user stat{% endblock %}

{% block content %}
Статистика за {{ month }}-{{ year }}<br>
Логин пользователя {{ user.login }}<br>
С начала месяца:<br>
Download: {{  month_download }}<br>
Upload: {{ month_upload }}<br>

По дням:<br>
<table bodrder=1>
	<tr>
		<td>Число</td>
		<td>Получено</td>
		<td>Передано</td>
		{% if not WITHOUT_COST %}
		<td>Стоимость</td>
		{% endif %}
	</tr>
		{% for item in days_of_month %}
		<tr>
			<td><a href=./{{ item.day }}>{{ item.day }}</a></td>
			<td>{{ item.download }}</td>
			<td>{{ item.upload }}</td>
			{% if not WITHOUT_COST %}
			<td>{{ item.cost }}</td>
			{% endif %}
		</tr>
		{% endfor %}
	<tr>
		<td><b>Всего</b></td>
		<td>{{ month_download }}</td>
		<td>{{ month_upload }}</td>
	</tr>

</table>
<br>
По Фильтрам:
<table>
      <tr>
              <td>Фильтр</td>
              <td>Получено, байт {% if not WITHOUT_COST %}(руб){% endif %}</td>
              <td>Передано, байт {% if not WITHOUT_COST %}(руб){% endif %}</td>
      </tr>
              <tr>
                      {% for item in traff_by_filter %}
                      <td>{{ item.filter }}</a></td>
                      <td>{{ item.download }} {% if not WITHOUT_COST %}({{ item.cost_download }}){% endif %}</td>
                      <td>{{ item.upload }} {% if not WITHOUT_COST %}({{ item.cost_upload }}){% endif %}</td>
              </tr>
              {% endfor %}
</table>

{% endblock %}
